.root {
  display: grid;
  grid-template-rows: 7fr 3fr;
}

.text-wrapper {
  padding: 24px 40px;
}

.name {
  composes: heading-4 from global;

  margin: 0;
}

.desc {
  margin: 0;
  font-size: 1rem;
  line-height: 1.5;
  color: var(--color-lavender);
}

.image-wrapper {
  order: -1;
}

.image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 1400px) {
  .text-wrapper {
    padding: 24px 90px;
  }
}